Puppy Package: Firefox-3.5.2 with Flash 10

Firefox-3.5.2-i686 pet package file with flash 10 for Puppy Linux is available now. It run smoothly on Puppy 4.20.

However, it needs library dependency as follows:

  • dbus library: dbus-1.2.4.2permissive:pet
  • dbus_glib library: dbus-glib-0.78.pet
  • Get them all here.

See also firefox-3.5.5 for puppy linux

One Trackback to “Puppy Package: Firefox-3.5.2 with Flash 10”

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s

%d blogger menyukai ini: